/* 手机端样式 576px */
@media (max-width: 768px) {
    body {
        font-size: 26.666667vw;
    }
    .head{width: 100%}
    .head .nav_text li{display: none}
    .head .nav_text>a{margin-right: 10px;}
    .head .nav_text>a>div{
        font-size: 1rem;
        width: 9rem;
        height: 2.5rem;
    }

    .connect{display: none}

    .geek_introduce {
        width: auto;
        background-size: 400px auto;
        background-position: 7rem 55%;
        padding: 10px;
        height: 350px;
        display: flex;
        flex-direction: column;
    }

    .geek_introduce > .huanqiu_name {
        font-size: 1.5rem;
        line-height: 100%;
        margin-top: 110px;
    }

    .geek_introduce > .huanqiu_name_en {
        font-size: 1rem;
        letter-spacing: 2px;
        margin-top: 10px
    }

    .geek_introduce > .huanqiu_text {
        font-size: 0.8rem;
        margin-top: 0px;
    }

    .contact_us {
        width: 40%;
        height: 2.5rem;
        margin-top: 10px;
    }

    .main .main_box {
        width: 100%;
        height: auto;
    }

    .advantages_box {
        padding: 10px
    }

    .advantages_box > .item {
        width: 49%;
        height: 200px;
        font-size: 0.7rem;
        padding: 0px 10px
    }


    .head_logo {
        font-size: 1rem /*不加会因为size过大，引起换行，而因为里面是图片的，不容易发现原因*/
    }

    .product > .navBar {
        font-size: 1rem;
        margin-top: 20px
    }

    .advantages{background-size: 120% auto}
    .advantages_title{height: auto;font-size: 2rem;margin-top: 20px}

    .product{background-size: 100% auto}
    .product_box{flex-direction: column;padding-bottom: 5rem}
    .product_img{    width: 80%;
        height: auto;
        margin: 0 auto;text-align: center;

    }
    .product_img>img{
        width: 50%;
        height: auto;
        margin: 0 auto;
    }
    .product_text{
        width: 80%;
        margin: 0 auto;
    }
    .product_text>.product_go{
        margin-top: 20px;
        display: flex;
    }
    .product>.product_title{margin-top: 0px;height: auto;
        font-size: 2rem;}
    .product_text>.product_go>a:nth-child(1){
        font-size: 1rem;
        width: 50%;
        height: 100%;
        line-height: 100%;
        padding: 1rem;
    }
    .product_text>.product_go>a:nth-child(2){
        font-size: 1rem;
        width: 50%;
        height: 100%;
        line-height: 100%;
        padding: 1rem;
    }
    .product>.navBar>li{
        font-size: 1rem;
        line-height: normal;
        height: auto;
        padding: 0.7rem;
        width: 40%;
    }
    .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after, .swiper-button-next:after, .swiper-rtl .swiper-button-prev:after{
        font-size: 1.5rem!important;
    }



    /*支持*/
    .support > .support_box > .box {
        flex-direction: row;
        width: auto;
        margin: 5px 10px;
        align-items: center;
        height: auto;
        padding: 10px 0px;
        border: 0px;
        justify-content: flex-start;
    }

    .support > .support_box > .box > .imgbox {
        margin-top: 0px;
        font-size: 1rem;
        margin-right: 0.56rem;
    }
    .support>.support_box>.box>.imgbox img{
        width: 60px;
        height: 60px;
    }

    .support > .support_box > .box > .txtbox {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
    .support>.support_box>.box>.txtbox div:nth-child(1){
        margin-top: 0px;
        text-align: left;
        font-size: 1rem;
        height: auto;
        line-height: normal;
    }
    .support>.support_box>.box>.txtbox div:nth-child(2){
        margin-top: 0px;
        height: auto;
        font-size: 0.8rem;
    }
    .support>.support_box{
        flex-direction: column;
        margin-top: 0px;
    }
    .support>.support_title{font-size: 2rem;margin-top: 20px;}
    .support>.support_name{font-size: 1rem}
    .support{
        background: url(../img/support.png) no-repeat center top;
        background-size: 800px auto;
    }

    .support>.support_name_two,.support>.twp{display: none}

    /*合作*/
    .cooperate{
        background-size: 400px auto;
        background-position: center 20%;
    }
    .cooperate>.cooperate_title{font-size: 2rem;
        height: auto;
        line-height: normal;
        margin-top: 20px;}
    .cooperate>.cooperate_name{font-size: 1rem}
    .cooperate>.cooperate_box{
        margin-top: 10px;
        flex-wrap: wrap;
    }

    .cooperate_box>.box_tg {
        background: #FFFFFF;
        display: flex;
        box-sizing: border-box;
        justify-content: space-between;
        align-items: center;
        opacity: 1;
        width: 100%;
        margin: 10px;
        font-size: 1rem;
        height: auto;
        line-height: normal;
        padding: 0.7rem 1rem;
        border-radius: 10px;
    }
    .cooperate_box>.box_tg.active{
        -webkit-animation: cooperateItem .6s .5s forwards;
        animation: cooperateItem .6s .5s forwards;
        animation-fill-mode:backwards;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    .cooperate_box>.box_tg>img{
        width: 3.5rem;
        height: 3.5rem;
    }
    .cooperate_box>.box_tg>div>p:nth-child(1){
        font-family: Microsoft YaHei, Microsoft YaHei;
        font-weight: 400;
        font-size: 1rem;
        color: #1DAEFF;
    }
    .cooperate_box>.box_tg>div>p:nth-child(2){

        font-family: Microsoft YaHei, Microsoft YaHei;
        font-weight: 400;
        font-size: 1rem;
        color: #141414;
        margin-top: 0.1rem;

    }
    .cooperate_box>.box_tg>a {
        display: inline-block;
        background: linear-gradient(90deg, #FFEECC 0%, #E0BC89 100%);
        font-family: Microsoft YaHei, Microsoft YaHei;
        font-weight: bold;
        color: #2C1A03;
        text-align: center;
        font-size: 1rem;
        width: auto;
        padding: 10px 20px;
        height: auto;
        line-height: normal;
        border-radius: 5px;
    }
    /*底*/
    .footer_bg{display: none}
    .footer-logo{font-size: 0rem}
    .footer-logo img{height: 2.5rem}
    footer{
        width: 100%;
        height: auto;
        background: url(../img/footer.png) no-repeat;
        background-size: 100% auto;
        display: flex;
        justify-content: space-between;
        align-items: center;
        box-sizing: border-box;
        padding: 2rem 1rem;
        font-size: 1rem;

    }
    footer>div:nth-child(2){
        display: flex;
        justify-content: center;
        align-items: center;

    }
    footer>div:nth-child(2)>div:nth-child(2){
        margin-left: .24rem;
        font-size: 0.7rem;
    }
    footer>div:nth-child(2)>div:nth-child(1) {
        font-size: 0rem;
    }
    footer>div:nth-child(2)>div:nth-child(1)>img{
        width: 2rem;
        height: 2rem;
    }
    footer>div:nth-child(2)>div:nth-child(2)>p:nth-child(2){
        width: 100%;
        height: auto;
        font-family: Microsoft YaHei, Microsoft YaHei;
        font-weight: 400;
        color: #1DAEFF;
        line-height: normal;
        text-align: left;
        margin-top: 0rem;

    }
}
    /* 平板端样式 */
/*@media (min-width: 577px) and (max-width: 768px) {*/
/*    body {*/
/*        font-size: 15px;*/
/*        background-color: green;*/
/*    }*/
/*}*/

/* 小型桌面样式 */
@media (min-width: 769px) and (max-width: 992px) {
    .main .main_box,.head{
        width: 760px;
    }
    .geek_introduce{padding: 30px;background-size: 800px auto;height: 600px;}
    .advantages_box>.item{width: 30%}
    .support>.support_box{justify-content: space-between;}
    .support>.support_box>.box{width: 30%}
    .support_bg{background-size: 1216px 100%;}
    .product_text{margin-left: 67px}
    .product_text>.product_go{display: flex;flex-direction: row}
    .product_text>.product_go>a:nth-child(1){width: 45%}
    .product_text>.product_go>a:nth-child(2){width: 45%}
    .footer_bg{background-size: 1200px 100%}
    .footer_box>div:nth-child(2){display: none}
}

/* 大型桌面样式 */
@media (min-width: 993px) and (max-width: 1180px) {
    .main .main_box,.head{
        width: 1000px;
    }
    .advantages_box>.item{width: 30%}
    .support>.support_box{justify-content: space-evenly}
    .support>.support_box>.box{width: 30%}
    .support_bg{background-size: 1518px 100%;}
}